/* nomal */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: normal;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 300 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 300;
  src: url("../font/zenmaru/ZenMaruGothic-Light.woff2") format("woff2");
  font-display: swap;
}
/* 400*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 400;
  src: url("../font/zenmaru/ZenMaruGothic-Regular.woff2") format("woff2");
  font-display: swap;
}
/* 500 */
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 500;
  src: url("../font/zenmaru/ZenMaruGothic-Medium.woff2") format("woff2");
  font-display: swap;
}
/* 600*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 600;
  src: url("../font/zenmaru/ZenMaruGothic-Bold.woff2") format("woff2");
  font-display: swap;
}
/* 900*/
@font-face {
  font-family: "zenmaru";
  font-style: normal;
  font-weight: 900;
  src: url("../font/zenmaru/ZenMaruGothic-Black.woff2") format("woff2");
  font-display: swap;
}
.c-mv__copy img {
  width: 42rem;
}

.c-mv__bottomillust {
  margin-top: -34.2rem;
}

.u-anchor {
  padding-top: 22rem;
}

.u-anchor__inner {
  position: relative;
  z-index: 9;
}

.u-anchor__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.5rem 2.5rem;
}

.u-anchor__item .c-btn__link {
  background-color: var(--c-red);
  min-width: 24.7rem;
  font-size: 3.6rem;
}
.u-anchor__item .c-btn__link i.arrow {
  width: 1.2rem;
  height: 3.4rem;
}
@media (hover: hover) {
  .u-anchor__item .c-btn__link:hover {
    background-color: var(--c-blue);
  }
}

.c-title__inner.-sectitle {
  min-width: 35.4rem;
  text-align: center;
}

.c-yearly .l-container {
  position: relative;
  padding-top: 5rem;
}
.c-yearly .l-container.-sm {
  padding-top: 0;
  padding-bottom: 16rem;
}

.c-yearly__illust01 {
  position: absolute;
  right: -5rem;
  bottom: -18rem;
}
.c-yearly__illust01 img {
  width: 13.1rem;
}

.c-yearly__illust02 {
  position: absolute;
  left: -31.5rem;
  bottom: 6rem;
}
.c-yearly__illust02 img {
  width: 31.5rem;
}

.c-yearly__lead {
  text-align: center;
  font-size: var(--c-fs-h1);
  font-weight: var(--c-fw-medium);
  line-height: var(--c-lh-heading);
  font-weight: bold;
  color: var(--c-dark-red);
  position: relative;
  z-index: 3;
}

.c-yearly__sublead {
  font-size: var(--c-fs-main-big);
  font-weight: var(--c-fw);
  line-height: var(--c-lh-medium);
  font-weight: 500;
  text-align: center;
}

.c-yearly__box {
  background-color: var(--c-white);
  border-radius: 4rem;
  padding: 2.5rem 4.5rem 2.5rem 9.5rem;
  border: 0.2rem solid #ec6d81;
  position: relative;
}
.c-yearly__box + .c-yearly__box {
  margin-top: 3.5rem;
}
.c-yearly__box::after {
  content: "";
  display: block;
  background: url("../images/common/ill-spring.svg") no-repeat center/contain;
  position: absolute;
  right: 1.5rem;
  bottom: 1.5rem;
}
.c-yearly__box.-pink::after {
  width: 10.5rem;
  height: 10rem;
}
.c-yearly__box.-blue {
  border-color: #4694d1;
}
.c-yearly__box.-blue::after {
  background-image: url("../images/common/ill-summer.svg");
  width: 9.2rem;
  height: 11.1rem;
}
.c-yearly__box.-orange {
  border-color: #f39800;
}
.c-yearly__box.-orange::after {
  background-image: url("../images/common/ill-autumn.svg");
  width: 10.7rem;
  height: 11.2rem;
}
.c-yearly__box.-gray {
  border-color: #b5b5b6;
}
.c-yearly__box.-gray::after {
  background-image: url("../images/common/ill-winter.svg");
  width: 6.9rem;
  height: 12rem;
}

.c-yearly__icn {
  background-color: #ec6d81;
  width: 12rem;
  height: 12rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 5.2rem;
  font-weight: bold;
  color: var(--c-white);
  border-radius: 100%;
  position: absolute;
  left: -5rem;
  top: -2.5rem;
}
.-blue .c-yearly__icn {
  background-color: #4694d1;
}
.-orange .c-yearly__icn {
  background-color: #f39800;
}
.-gray .c-yearly__icn {
  background-color: #b5b5b6;
}

.c-yearly__box--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
}

.c-yearly__box--flex__item {
  width: 100%;
}

.c-yearly__box--title {
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  background-color: #ec6d81;
  color: var(--c-white);
  border-radius: 6rem;
  padding: 1rem 0;
  margin-bottom: 1.5rem;
}
.-blue .c-yearly__box--title {
  background-color: #4694d1;
}
.-orange .c-yearly__box--title {
  background-color: #f39800;
}
.-gray .c-yearly__box--title {
  background-color: #b5b5b6;
}

.u-main .l-container {
  padding-top: 5.5rem;
  padding-bottom: 21rem;
  position: relative;
}
.u-main .l-container > .c-title {
  position: relative;
  z-index: 5;
}
.u-main .c-media {
  position: relative;
  z-index: 5;
}
.u-main .c-media.-right .c-media__item.-img {
  margin-right: -37rem;
}
.u-main .c-media__item {
  position: relative;
  z-index: 5;
}
.u-main .c-media__item.-img {
  margin-left: -35rem;
}
.u-main .c-media__illust {
  position: absolute;
}
.u-main .c-media__illust.-num01 {
  left: -15.5rem;
  top: -1rem;
}
.u-main .c-media__illust.-num01 img {
  width: 10.4rem;
}
.u-main .c-media__illust.-num02 {
  left: calc(50% - 5rem);
  bottom: -5rem;
}
.u-main .c-media__illust.-num02 img {
  width: 16.3rem;
}
.u-main .c-media__illust.-num03 {
  left: calc(50% + 6rem);
  top: -3rem;
}
.u-main .c-media__illust.-num03 img {
  width: 11.5rem;
}
.u-main .c-media__illust.-num04 {
  left: -18rem;
  bottom: -1rem;
}
.u-main .c-media__illust.-num04 img {
  width: 13.9rem;
}
.u-main .c-media__illust.-num05 {
  right: -23rem;
  top: calc(50% - 11rem);
}
.u-main .c-media__illust.-num05 img {
  width: 13.1rem;
}
.u-main .c-media__illust.-num06 {
  left: calc(50% + 2rem);
  bottom: -12.5rem;
}
.u-main .c-media__illust.-num06 img {
  width: 14.2rem;
}
.u-main .c-media__illust.-num07 {
  left: calc(50% - 20rem);
  bottom: -20rem;
  z-index: 3;
}
.u-main .c-media__illust.-num07 img {
  width: 39.9rem;
}
.u-main .c-dotsillust {
  position: absolute;
}
.u-main .c-dotsillust.-num01 {
  right: -21rem;
  top: -13rem;
  z-index: 3;
}
.u-main .c-dotsillust.-num02 {
  left: -19rem;
  top: 12rem;
}
.u-main .c-dotsillust.-num03 {
  right: -12rem;
  bottom: -8rem;
}
.u-main .c-dotsillust.-num04 {
  left: -33rem;
  top: -12rem;
}
.u-main .c-dotsillust.-num05 {
  right: -30rem;
  top: -19rem;
}
.u-main .c-dotsillust.-num06 {
  right: -37rem;
  top: -10rem;
}
.u-main .c-dotsillust.-num07 {
  left: -30rem;
  bottom: 0rem;
}
.u-main .c-dotsillust.-num08 {
  left: 50%;
  bottom: -13rem;
}

@media screen and (min-width: 751px) and (max-width: 1260px) {
  .c-mv__illust--04 img {
    width: 13.5vw;
  }
  .c-mv__illust--05 {
    left: -8vw;
  }
  .c-mv__illust--05 img {
    width: 13vw;
  }
  .c-mv__illust--06 {
    left: 4.8vw;
  }
  .c-mv__illust--06 img {
    width: 11.2vw;
  }
}
@media (min-width: 751px) and (max-width: 1080px) {
  .c-yearly__icn {
    width: 9rem;
    height: 9rem;
    font-size: 4.2rem;
    left: -3rem;
  }
  .c-yearly__box {
    padding: 2.5rem 4.5rem 2.5rem 7.5rem;
  }
  .c-yearly__box::after {
    right: -1.5rem;
  }
  .c-yearly__box.-pink::after {
    width: 8.5rem;
    height: 8rem;
  }
  .c-yearly__box.-blue {
    border-color: #4694d1;
  }
  .c-yearly__box.-blue::after {
    background-image: url("../images/common/ill-summer.svg");
    width: 7.2rem;
    height: 9.1rem;
  }
  .c-yearly__box.-orange {
    border-color: #f39800;
  }
  .c-yearly__box.-orange::after {
    background-image: url("../images/common/ill-autumn.svg");
    width: 8.7rem;
    height: 9.2rem;
  }
  .c-yearly__box.-gray {
    border-color: #b5b5b6;
  }
  .c-yearly__box.-gray::after {
    background-image: url("../images/common/ill-winter.svg");
    width: 4.9rem;
    height: 10rem;
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  .c-mv__illust--09 {
    right: 0;
  }
  .u-main .c-media__illust.-num02 {
    bottom: -7vw;
  }
  .u-main .c-media__illust.-num02 img {
    width: 16vw;
  }
  .u-main .c-media__illust.-num07 {
    left: inherit;
    right: -2rem;
    z-index: 6;
  }
  .u-main .c-media__illust.-num07 img {
    width: 38.5vw;
  }
}
@media screen and (max-width: 750px) {
  .c-mv__copy {
    bottom: 11.5rem;
  }
  .c-mv__copy img {
    width: 32.9rem;
  }
  .c-mv__bottomillust--bg {
    padding-bottom: 9rem;
  }
  .c-mv__illust--08 {
    right: 3rem;
    bottom: -42rem;
  }
  .c-mv__illust--09 {
    left: 3rem;
    bottom: -48rem;
  }
  .u-anchor {
    padding-top: 46rem;
  }
  .u-anchor__flex {
    gap: 2.5rem 2rem;
  }
  .u-anchor__item .c-btn__link {
    font-size: 2.8rem;
    min-width: 19.6rem;
  }
  .u-anchor__item .c-btn__link i.arrow {
    width: 1rem;
    height: 2.8rem;
  }
  .c-title__inner.-sectitle {
    min-width: 27.1rem;
  }
  .c-yearly .l-container.-sm {
    padding-bottom: 15rem;
  }
  .c-yearly .c-dotsillust {
    position: absolute;
  }
  .c-yearly .c-dotsillust.-num01 {
    right: -15rem;
    top: 30rem;
  }
  .c-yearly .c-dotsillust.-num02 {
    left: -15rem;
    top: 103rem;
  }
  .c-yearly .c-dotsillust.-num03 {
    right: -15rem;
    top: 175rem;
  }
  .c-yearly .c-dotsillust.-num04 {
    left: -15rem;
    top: 217rem;
  }
  .c-yearly .c-dotsillust.-num05 {
    right: -15rem;
    top: 280rem;
  }
  .c-yearly__icn {
    left: calc(50% - 6rem);
    top: -6rem;
  }
  .c-yearly__box--flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .c-yearly__box {
    padding: 7.5rem 4rem 6rem;
  }
  .c-yearly__box + .c-yearly__box {
    margin-top: 10rem;
  }
  .c-yearly__box--title {
    padding: 0;
  }
  .c-yearly__illust01 {
    right: 2rem;
    bottom: -16rem;
    z-index: 9;
  }
  .c-yearly__illust02 {
    left: 3rem;
    bottom: -12rem;
    z-index: 4;
  }
  .c-yearly__illust02 img {
    width: 28.2rem;
  }
  .u-main .l-container {
    padding-top: 12rem;
    padding-bottom: 5rem;
  }
  .u-main .c-media {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .u-main .c-media.-right .c-media__item.-txt {
    -webkit-box-ordinal-group: inherit;
        -ms-flex-order: inherit;
            order: inherit;
  }
  .u-main .c-media.-right .c-media__item.-img {
    -webkit-box-ordinal-group: inherit;
        -ms-flex-order: inherit;
            order: inherit;
    margin-right: -7.5rem;
  }
  .u-main .c-media.-num01 {
    padding-bottom: 29rem;
  }
  .u-main .c-media.-num02 {
    padding-bottom: 29.5rem;
  }
  .u-main .c-media.-num03 {
    padding-bottom: 13rem;
  }
  .u-main .c-media.-num04 {
    padding-bottom: 25rem;
    z-index: 6;
  }
  .u-main .c-media__item.-txt {
    max-width: 23.5rem;
  }
  .u-main .c-media__item.-img {
    width: 44.4rem;
    margin-left: -13rem;
  }
  .u-main .c-media__item .c-title {
    font-size: 3.1rem;
  }
  .u-main .c-media__item .c-title span {
    padding: 0.6rem 1rem;
    width: 100%;
  }
  .u-main .c-media__illust.-num01 {
    left: 0;
    top: -17rem;
  }
  .u-main .c-media__illust.-num02 {
    left: 17rem;
    bottom: 0;
  }
  .u-main .c-media__illust.-num02 img {
    width: 13.9rem;
  }
  .u-main .c-media__illust.-num03 {
    left: 5rem;
    top: -20rem;
  }
  .u-main .c-media__illust.-num04 {
    right: 10rem;
    top: -35rem;
    left: inherit;
    bottom: inherit;
  }
  .u-main .c-media__illust.-num04 img {
    width: 16.3rem;
  }
  .u-main .c-media__illust.-num06 {
    left: calc(50% - 4rem);
    bottom: -12.5rem;
    z-index: 5;
  }
  .u-main .c-media__illust.-num06 img {
    width: 13.4rem;
  }
  .u-main .c-media__illust.-num07 {
    left: 50%;
    bottom: 0;
  }
  .u-main .c-media__illust.-num07 img {
    width: 12.3rem;
  }
  .u-main .c-dotsillust.-num01 {
    right: -16rem;
    top: 7rem;
  }
  .u-main .c-dotsillust.-num02 {
    left: 17rem;
    top: 80rem;
    width: 21.9rem;
    height: 21.9rem;
  }
  .u-main .c-dotsillust.-num03 {
    right: -14rem;
    bottom: -90rem;
  }
  .u-main .c-dotsillust.-num06 {
    width: 14.2rem;
    height: 14.2rem;
    right: 11.5rem;
    top: -11rem;
  }
  .u-main .c-dotsillust.-num07 {
    left: -21rem;
    bottom: 11rem;
  }
  .u-main .c-dotsillust.-num08 {
    right: -15rem;
    top: -22rem;
  }
}